漏洞信息详情

Ektron Content Management System 跨站脚本漏洞

  • CNNVD编号:CNNVD-201707-063
  • 危害等级: 中危
  • CVE编号: CVE-2016-6201
  • 漏洞类型: 跨站脚本
  • 发布时间: 2017-07-04
  • 威胁类型: 远程
  • 更新时间: 2017-07-04
  • 厂        商: ektron
  • 漏洞来源:

漏洞简介

Ektron Content Management System(CMS)是美国Ektron公司的一套企业级Web内容管理系统(CMS)。该系统支持所见即所得编辑器、内容布局和拖拽操作等。

Ektron CMS 9.1.0.184 SP3 (9.1.0.184.3.127)之前的版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

http://www.ektron.com/

参考网址

来源:MISC

链接:http://packetstormsecurity.com/files/143014/Ektron-CMS-9.10SP1-Cross-Site-Scripting.html

漏洞信息快速查询

相关漏洞

更多